Site news

General news and announcements

DiscussionStarted byRepliesLast post
Final Reports Picture of Miki Harris Miki Harris 0 Miki Harris
Wed, 29 Mar 2017, 1:14 PM
A Letter from Michael to all Consortium Members Picture of Miki Harris Miki Harris 0 Miki Harris
Wed, 1 Mar 2017, 6:32 AM
Financial Report P& - extension Picture of Miki Harris Miki Harris 0 Miki Harris
Thu, 16 Feb 2017, 7:32 AM
FINAL CONSORTIUM MEETING - BARCELONA Picture of Miki Harris Miki Harris 0 Miki Harris
Thu, 19 Jan 2017, 2:10 PM
Final Consortium Meeting Agenda, Schedule Location Picture of Miki Harris Miki Harris 2 Miki Harris
Tue, 17 Jan 2017, 7:19 PM
Dissemination Conference MOFET 17-1-2017 Picture of Miki Harris Miki Harris 0 Miki Harris
Mon, 9 Jan 2017, 7:24 AM
GOOD NEWS - EXTENSION APPROVED Picture of Miki Harris Miki Harris 0 Miki Harris
Mon, 28 Nov 2016, 3:50 PM
Checking financial reports and budget transfers Picture of Miki Harris Miki Harris 0 Miki Harris
Thu, 27 Oct 2016, 2:29 PM
LLAF Project Termination Date Picture of Miki Harris Miki Harris 0 Miki Harris
Fri, 7 Oct 2016, 7:00 AM
News Bulletin - 3 announcements Picture of Miki Harris Miki Harris 0 Miki Harris
Thu, 8 Sep 2016, 9:27 AM
Friendly request for sending photos from Salzburg Picture of Ayelet Calaf Ayelet Calaf 0 Ayelet Calaf
Wed, 27 Jul 2016, 7:34 AM
Period 5 Reports Picture of Miki Harris Miki Harris 0 Miki Harris
Sun, 12 Jun 2016, 8:45 PM
CM#4 and EARLI Consolidated Agenda Picture of Miki Harris Miki Harris 0 Miki Harris
Sun, 12 Jun 2016, 5:51 PM
EARLI - SIG 13 Conference Salzburg - Program Picture of Miki Harris Miki Harris 0 Miki Harris
Thu, 2 Jun 2016, 8:22 PM
LLAF CM#4 and EARLI - update & information Picture of Miki Harris Miki Harris 1 Miki Harris
Mon, 2 May 2016, 5:36 PM
Registration deadline for EARLI Picture of Miki Harris Miki Harris 0 Miki Harris
Tue, 26 Apr 2016, 7:47 AM
A VaKE Implementation workshop @ IPSantarem Picture of Miki Harris Miki Harris 0 Miki Harris
Sun, 17 Apr 2016, 1:09 PM
LLAF CM#4 at Salzburg Picture of Miki Harris Miki Harris 0 Miki Harris
Sun, 10 Apr 2016, 1:53 PM
OUR THOUGHTS ARE WITH YOU Picture of Miki Harris Miki Harris 0 Miki Harris
Wed, 23 Mar 2016, 4:11 PM
LLAF NEWS: New Publications & summary of Lydia's mentoring visit Picture of Miki Harris Miki Harris 0 Miki Harris
Tue, 22 Mar 2016, 10:20 AM
Tempus Officer's Review of the 2nd Field Monitoring Visit Picture of Miki Harris Miki Harris 0 Miki Harris
Wed, 16 Mar 2016, 7:37 AM
Transfer of funds Picture of Miki Harris Miki Harris 0 Miki Harris
Wed, 24 Feb 2016, 7:38 AM
Participation in Int'l Conferences - a symposium Picture of Miki Harris Miki Harris 1 Miki Harris
Tue, 26 Jan 2016, 10:07 AM
Announcing Period 4 Reports Picture of Miki Harris Miki Harris 2 Miki Harris
Sun, 10 Jan 2016, 7:29 PM
Tempus Approval of LLAF Half Period Report Picture of Miki Harris Miki Harris 0 Miki Harris
Mon, 14 Dec 2015, 9:28 AM
2nd Field Monitoring Meeting Picture of Miki Harris Miki Harris 0 Miki Harris
Wed, 25 Nov 2015, 8:43 AM
Shutdown LLAF Portal for updates Picture of Ayelet Calaf Ayelet Calaf 0 Ayelet Calaf
Mon, 16 Nov 2015, 2:43 PM
Publications Committee Picture of Miki Harris Miki Harris 0 Miki Harris
Wed, 21 Oct 2015, 2:35 PM
A BIG THANK YOU for a lovely Conference Picture of Miki Harris Miki Harris 0 Miki Harris
Tue, 20 Oct 2015, 3:26 PM
CM#3 - Aalen October 12-15 Picture of Miki Harris Miki Harris 1 Miki Harris
Mon, 5 Oct 2015, 2:38 PM
3rd Period Implementation Reports Picture of Miki Harris Miki Harris 0 Miki Harris
Sun, 2 Aug 2015, 2:26 PM
Institutional WS @ Hadassah summary reoort Picture of Miki Harris Miki Harris 0 Miki Harris
Mon, 27 Jul 2015, 8:40 AM
THIRD PERIOD REPORTS Picture of Miki Harris Miki Harris 0 Miki Harris
Wed, 10 Jun 2015, 7:19 PM
Advance notice - future financing policy Picture of Miki Harris Miki Harris 0 Miki Harris
Tue, 26 May 2015, 1:28 PM
2nd period budget and progress reports Picture of Miki Harris Miki Harris 0 Miki Harris
Thu, 19 Feb 2015, 7:00 AM
EACEA Field Monitoring Report on LLAF Picture of Miki Harris Miki Harris 0 Miki Harris
Thu, 5 Feb 2015, 3:41 PM
REQUESTS FOR BUDGET AMENDMENTS Picture of Miki Harris Miki Harris 0 Miki Harris
Wed, 24 Dec 2014, 11:09 AM
2nd Pre-financing Period Reports Picture of Miki Harris Miki Harris 0 Miki Harris
Wed, 10 Dec 2014, 1:55 PM
REQUESTS FOR BUDGET AMENDMENTS Picture of Miki Harris Miki Harris 0 Miki Harris
Mon, 1 Dec 2014, 8:22 AM